var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/excursions/[slug]/route.js")
R.c("server/chunks/[root-of-the-server]__43620c6f._.js")
R.c("server/chunks/e99c8_next_dist_daa4870c._.js")
R.c("server/chunks/e99c8_next_047057fa._.js")
R.c("server/chunks/[root-of-the-server]__7d6b493e._.js")
R.c("server/chunks/e3b96__next-internal_server_app_api_excursions_[slug]_route_actions_7c907c22.js")
R.m(419367)
module.exports=R.m(419367).exports
